<?php




class trasladosCOn{

    function __construct()

    {
        $conn=new conexion();
        $this->conectar=$conn->conectar();
        
    
    }
    public function validarTraslado(){
        $MnsajeTrasla="no";
        if( $_SESSION["confirmarTraslado"]==1){
            $bodegaU=$_SESSION["bodegaUser"];
            $consulta=" SELECT * FROM inventarios where  idbodega=$bodegaU  AND cantidTraslada > 0  LIMIT 1";
            $ejecutar1=$this->conectar->query($consulta);
    
            $fila=$ejecutar1->fetch_all(MYSQLI_ASSOC);
            if(count( $fila)>0){
                $MnsajeTrasla="Tienes Traslados pendientes por Confirmar";
            }
        }
       
       
    
     return $MnsajeTrasla;


    }


    

 


}


?>